/* string-lib.h - headers for string-lib.c
   $Id: string-lib.h,v 1.1 2001/05/29 18:47:32 mammon_ Exp $
*/

char *newstr(char *str);
char *substr(char *str, int offset, int len);
char *replace_ltgt(char *str);
char *lower_case(char *buffer);
